Project

General

Profile

Actions

Bug #2474

closed

Recent changes to pkg_edit code broke select_source

Added by Jim Pingle over 9 years ago. Updated over 9 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
06/07/2012
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Release Notes:
Affected Version:
2.1
Affected Architecture:

Description

Something in one of the recent changes to pkg_edit.php has broken select_source.

For example, the interface selection in the quagga package is completely broken/mangled, it uses select_source with a function defined to populate the drop-down.

If I back out the code from
https://github.com/bsdperimeter/pfsense/pull/115
and
https://github.com/bsdperimeter/pfsense/pull/119

It works again.

Actions #1

Updated by Jim Pingle over 9 years ago

  • Status changed from New to Feedback
Actions #2

Updated by Jim Pingle over 9 years ago

  • Status changed from Feedback to Resolved
Actions

Also available in: Atom PDF